#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.5
id: parsers-0.12.5-gRlEiIhhgLKOqpTXe9HD9
key: parsers-0.12.5-gRlEiIhhgLKOqpTXe9HD9
license: BSD3
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
author: Edward A. Kmett
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.LookAhead
    Text.Parser.Permutation Text.Parser.Expression Text.Parser.Token
    Text.Parser.Token.Style Text.Parser.Token.Highlight
abi: 8e9eb8dbf6dbe9e0479022ca43c29829
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/parsers-0.12.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/parsers-0.12.5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/parsers-0.12.5
hs-libraries: HSparsers-0.12.5-gRlEiIhhgLKOqpTXe9HD9
depends:
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    base-orphans-0.6-5PayU02PR2MEqN5xZtCkua
    charset-0.3.7.1-K8TwicOajUdHmq8r06VVim containers-0.5.7.1
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    parsec-3.1.11-LsiSww7OPVN4zZBDwUQHXr
    scientific-0.3.4.15-GEIRVwGBHHyElVCNt38fm3
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
